Subject: Replacement for proc_register/proc_unregister

From: [email-masked] (diekema_jon)
Date: Thu, 22 Jun 2000 16:02:14 -0400 (EDT)

Under Linux 2.2.x the proc_register and proc_unregister
        routines were available to add an entry to the /proc file system.
        With Linux 2.4.x, these routines are no longer available.

        It looks like create_proc_entry and remove_proc_entry are
        the replacements, but I am not sure.  Can someone confirm
        this guess?

------------------\\----------------------\\----------------------------
Jon Diekema        |                       | Smiths Industries
(616) 241-8310     |                       | 3290 Patterson Avenue, SE
[email-masked] \\                      \\  Grand Rapids, MI 49512-1991

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/